[
  {
    "model": "blog.category",
    "pk": 1,
    "fields": {
      "name": "中式菜肴"
    }
  },
  {
    "model": "blog.category",
    "pk": 2,
    "fields": {
      "name": "西式美食"
    }
  },
  {
    "model": "blog.category",
    "pk": 3,
    "fields": {
      "name": "甜点烘焙"
    }
  },
  {
    "model": "blog.category",
    "pk": 4,
    "fields": {
      "name": "特色小吃"
    }
  }
]
